mpg123-1.32.10-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/mpg123
-rwxr-xr-x root/root    usr/bin/mpg123-id3dump
-rwxr-xr-x root/root    usr/bin/mpg123-strip
-rwxr-xr-x root/root    usr/bin/out123
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/fmt123.h
-rw-r--r-- root/root    usr/include/mpg123.h
-rw-r--r-- root/root    usr/include/out123.h
-rw-r--r-- root/root    usr/include/syn123.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libmpg123.so -> libmpg123.so.0.48.3
lrwxrwxrwx root/root    usr/lib/libmpg123.so.0 -> libmpg123.so.0.48.3
-rwxr-xr-x root/root    usr/lib/libmpg123.so.0.48.3
lrwxrwxrwx root/root    usr/lib/libout123.so -> libout123.so.0.5.1
lrwxrwxrwx root/root    usr/lib/libout123.so.0 -> libout123.so.0.5.1
-rwxr-xr-x root/root    usr/lib/libout123.so.0.5.1
lrwxrwxrwx root/root    usr/lib/libsyn123.so -> libsyn123.so.0.2.3
lrwxrwxrwx root/root    usr/lib/libsyn123.so.0 -> libsyn123.so.0.2.3
-rwxr-xr-x root/root    usr/lib/libsyn123.so.0.2.3
drwxr-xr-x root/root    usr/lib/mpg123/
-rwxr-xr-x root/root    usr/lib/mpg123/output_alsa.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_dummy.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_jack.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_openal.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_oss.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_portaudio.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_pulse.so
-rwxr-xr-x root/root    usr/lib/mpg123/output_sdl.so
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libmpg123.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libout123.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libsyn123.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/mpg123.1.gz
-rw-r--r-- root/root    usr/share/man/man1/out123.1.gz
